Issue 27678 - Readonly sections are confusing
Summary: Readonly sections are confusing
Status: CLOSED WONT_FIX
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: OOo 1.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: needmoreinfo
Depends on:
Blocks:
 
Reported: 2004-04-11 11:51 UTC by chorns
Modified: 2017-05-20 10:11 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description chorns 2004-04-11 11:51:58 UTC
I spent more than half an hour trying to figure out how to edit an Open Office 
document I had received. I kept getting a message box containing the 
text "Readonly content cannot be changed. No modifications will be accepted".

I had to search the archives and find:
http://www.openoffice.org/servlets/ReadMsg?list=users&msgId=789712
to solve my problem.

Choose Format -> Sections and uncheck the Protected checkbox for the section.

Why do you make it so difficult? When the "Read-only" message box apears, you 
should at least provide a button that when pressed will enable writing to the 
section I'm trying to write to. I would have been able to write to the section 
within a few seconds had it been there.
Comment 1 mci 2004-04-13 14:17:04 UTC
reassigned to bh
Comment 2 ace_dent 2008-05-16 02:12:54 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 15:14:45 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 4 Edwin Sharp 2014-04-07 19:14:32 UTC
Please attach example.
Comment 5 Edwin Sharp 2014-04-21 08:21:59 UTC
No info from author.
Comment 6 1bbflr+8hj7io6nhoxww 2014-07-03 07:27:11 UTC
(In reply to Edwin Sharp from comment #5)
> No info from author.

You expect that the OP of a bug filed more than 10 years ago to come up again, in a timely manner, when he may as well forgotten how to log in to this site? Also, his e-mail address may be dead at this point.

Not trying to do advertising, but (if this is of any help) this bug has been circumvented in LO by clarifying what the error message is trying to convey: https://bugs.freedesktop.org/show_bug.cgi?id=62879